/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

 .nav.header-nav>li>a{ padding:0px;}
 .nav.header-nav>li:first-child {
    margin-left:7px !important;
}

.blog-wrapper .blog-post-inner h5.post-title {
    color: #627f9a;
    text-decoration: none;
    line-height: inherit;
}

.nav-pagination>li>span, .nav-pagination>li>a{ border-radius: 0}

.product-small .show-on-hover{ opacity: 1;}
.yith-wcwl-wishlistexistsbrowse > a, .yith-wcwl-add-button > a.add_to_wishlist, .yith-wcwl-wishlistaddedbrowse > a {
    opacity: 1;
    color: #627f9a;
}
body.page-id-520 .box-image,
.about_team .box-image{ display: none;}

.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button {
	box-shadow:none !important;

}

.home_3_col .text-inner h2
{

  
}


.login_to_view{ font-weight: bold; font-size: 1.15em;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
